
<? $seo = $this->seo('feedback-page', null, array(), true) ?>
<? $m_static = new Model_StaticPage(); ?>

<?
	$back_url = '';
	if ( $_SERVER['HTTP_REFERER'] ) {
		$back_url = $_SERVER['HTTP_REFERER'];
	}
?>

<style type="text/css">
	#contact-v2{
		color: #000;
}

	#contact-v2 .box .header {
		font-size: 0.85em;
		padding-bottom: 15px;
	}
	
	#contact-v2 .box .body {
		border-bottom: 1px dotted #B1B1B1;
		margin-bottom: 15px;
	}

	#contact-v2 .info .text p {
		line-height: 20px;
	}

	#contact-v2 .info .text {
		margin-left: 37px;
		margin-top: 20px;
	}

	#contact-v2 .banners {
		margin: 0 auto;
		width: 485px;
	}

	#contact-v2 .banners p {
		margin-bottom: 15px;
	}



	.support-details img {
		margin: 12px 5px -5px 8px;
	}

	.btn {
		border:medium none;
		cursor:pointer;
		float:left;
		height:18px;
		margin-right:10px;
		overflow:hidden;
		text-indent:-1000em;
		text-transform:uppercase;
		width:69px;
	}

	.btn-submit {
		background:url("<?= _st('en_btn_submit.gif') ?>") no-repeat scroll 0 0 transparent;
	}
</style>

<div id="top-bar">
	<div class="no-border" id="btn-bar">
		<a href="<?php echo $this->getLink('private');?>" class="btn-small fleft">
			<span class="icon-back">back</span>
		</a>
		<div class="clear"></div>
	</div><!-- btn-bar -->
</div>

<h1 class="section-title section-padding">Contact</h1>

<div class="clear"></div>


<div id="contact-v2">

	<div class="box">
		<div class="header">
			In case if you wish to contact us regarding general enquiries, feedback or advertising, choose from the following options:
		</div>
		<div class="body">
			<div class="info">
				<?= $m_static->getBySlug('contact-us-top', Cubix_Application::getId(), Cubix_I18n::getLang())->body ?>
			</div>
		</div>
	</div>

	<div class="box">
		<div class="header">
			Alternatively please use our contact form below:
		</div>
		<div class="body noborder">
			<div class="c-form">
				<form class="signup-form feedback-form" action="<?= $this->getLink('contact') ?>" method="post">
					<input type="hidden" name="to" value="<?= $this->data['to'] ?>" />
					<? if ( $this->data['about'] ): ?><input type="hidden" name="about" value="<?= $this->data['about'] ?>" /><? endif ?>

					<? if ( $this->success ): ?><h2 class="green" style="font-size:14px">Thank you for your message. You will be contacted by one of our site admins shortly.</h2>

					<? else: ?>
					<div class="divline divline2">
						<span class="label label2"><?= $this->t('feedback_form_name') ?>:</span>
						<input class="textinput<?= isset($this->errors['name']) ? ' invalid' : '' ?>" type="text" name="name" size="16" value="<?= $this->data['name'] ?>" />
						
					</div>

					<div class="divline divline2">
						<span class="label label2"><?= $this->t('feedback_form_email') ?>:</span>
						<input class="textinput<?= isset($this->errors['email']) ? ' invalid' : '' ?>" type="text" name="email" size="16" value="<?= $this->data['email'] ?>" />
						
					</div>

					<div class="divline divline2">
						<span class="label label2"><?= $this->t('feedback_form_message') ?>:</span> <div class="clear"></div>
						<textarea class="textareainput<?= isset($this->errors['message']) ? ' invalid' : '' ?>" name="message" cols="10" rows="3" style="color: #000"><?= $this->data['message'] ?></textarea>
						
					</div>

					<div class="divline divline2 captcha">
						<span class="label label2"><img src="<?= $this->getLink('captcha', array(), true) ?>&no_tidy" width="90px" height="30px" alt="" /></span>
						<input class="textinput textinput2<?= isset($this->errors['captcha']) ? ' invalid' : '' ?>" type="text" name="captcha" size="16" value="" />
						
					</div>

					<div class="divline divline2">
						<input class="btn btn-submit" type="submit" value="Submit" />
						<!-- <input class="btn btn-close" type="button" value="Close" /> -->
					</div>
					<? endif ?>
				</form>
			</div>
		</div>
	</div>


</div>